version: "3.9"

services:
  laravelapp:
    container_name: kafu
    build: .
    restart: always
    ports:
      - "8003:8000"
    env_file:
      - .env
    #depends_on:
    #  - mysql
    networks:
      - laravel
    #environment:
    #  - DB_HOST=mysql

    volumes:
       - ./resources:/var/www/html/resources
       - ./app:/var/www/html/app
       - ./public:/var/www/html/public
       - ./storage:/var/www/html/storage
       - ./config:/var/www/html/config
       - ./routes:/var/www/html/routes
    
networks:
  laravel:
